CKEditor Provider 1.14.06 for DNN 5

Sep 4, 2012 at 4:53 AM

Could you please port this to work on DNN 5.1.4 - CKHtmlEditorProvider_01.xx.xx_Install_DNN5.zip

It's only ported for DNN 5.3 or above.

Many thanks

Coordinator
Sep 4, 2012 at 11:44 AM
menster wrote:

Could you please port this to work on DNN 5.1.4 - CKHtmlEditorProvider_01.xx.xx_Install_DNN5.zip

It's only ported for DNN 5.3 or above.

Many thanks

  Sorry but i removed support for that version in the latest release. You can still use the 1.14.05. Or you can also use the DNN 4 Build of the current release.

It is too difficult for me to maintain 4 different projects for 4 different versions. And i don't have any free time left to port that that version

Sep 7, 2012 at 12:06 AM

Thank you for the reply.

Would there be any issues or limitations with using/installing the current DNN 4 Build (ie. CKEditor Provider 1.14.06) in a DNN 5.1.4 environment?

Coordinator
Sep 7, 2012 at 3:13 PM
menster wrote:

Thank you for the reply.

Would there be any issues or limitations with using/installing the current DNN 4 Build (ie. CKEditor Provider 1.14.06) in a DNN 5.1.4 environment?

On a quick test everything seems to be working.

Is there a reason why you use such outdated version?

Sep 10, 2012 at 3:54 AM

Thank you.

We use older version of DNN as there were too many bugs with versions after 5.1.4.
We also made many modifications to 5.1.4.
Also, hosting issues – DNN 5.2.0 requires .NET3.5